- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

# ofx_container_transaction.cpp File Reference

## Detailed Description

Implementation of OfxTransactionContainer, OfxBankTransactionContainer and OfxInvestmentTransactionContainer.

Definition in file fx-0.8.2/lib/ofx_container_transaction.cpp.

Go to the source code of this file.

## Variables
OfxMainContainer * | MainContainer